.hero {
	height: 100vh;
}

.hero__main {
   background-color: rgb(110, 110, 110);
   display: grid;
   grid-template-rows: 1fr max-content 1fr;
	justify-content: center;
	justify-items: center;
	height: 100%;
}

.hero__navigation {
	background-color: rgb(66, 66, 66);
	display: flex;
	justify-content: center;
	height: 40px;
}

.navigation__list {
	display: flex;
	align-items: center;
	padding-right: 30px;
}

.list-item__link {
	color:  rgb(158, 158, 158);
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1px;
	text-decoration: none;
}

.list-item__link:hover {
	color:rgb(214, 211, 3);
}

.navigation__list-item + .navigation__list-item {
	padding-left: 30px;
}

.hero__main-title {
   font-size: 138px;
   text-transform: uppercase;
   color: rgb(214, 211, 3);
   cursor: pointer;
}

.hero__main-subtitle {
   text-transform: uppercase;
   color: rgb(61, 61, 61);
   font-size: 38px;
   margin-top: 20px;
   font-weight: 300;
}

.text--blur {
   filter: blur(10px);
}

.hero__main-img {
   border-radius: 50%;
   width: 170px;
   border: 4px solid rgb(61, 61, 61);
   margin-bottom: 20px;
   filter: grayscale(100%);
   cursor: pointer;

	align-self: end;
}

.img--scale {
   filter: grayscale(0);
}
